@import "./../../variables.scss";

.main-background {
    position: absolute;
    width: 100%;
    height: 100%;
    background-color: $main-background-color;
    z-index: 0;
    .context-menu {
        position: absolute;
        top: 10px;
        left: 200px;
        min-width: 100px;
        min-height: 100px;
        background-color: #bfbfbf;
        border-top: 2px solid #f1fbfd;
        border-left: 2px solid #f1fbfd;
        border-bottom: 2px solid #525252;
        border-right: 2px solid #525252;
    button {
        height: 20px;
        width: 100%;
        border-top: 0;
        border-bottom: 1px solid #a0a0a0;
        border-left: 0;
        border-right: 0;
        outline: none;
        background-color: unset;
        text-align: left;
        padding-left: 10px;
        font-weight: 300;
        font-size: 13px;
        position: relative;
        cursor: pointer;
    }
    button:hover {
        background-color: #000080;
        color: #fff;
    }
    }
}